Page MenuHomePhabricator | MITK

Motion compensation for PAUS imaging
Closed, ResolvedPublic

Description

The aim is to develop a MITK plugin in order to apply the OpenCV2 calcOpticalFlowFarneback method in order to compensate for motion in PAUS images.

The starting point will be a 'mock-plugin'.

Related Objects

Event Timeline

adler created this task.Apr 18 2018, 5:30 PM
adler triaged this task as Wishlist priority.

@adler is this finished and merged back to the master?

kirchnth added a parent task: Restricted Maniphest Task.Jul 23 2018, 8:12 PM
groehl raised the priority of this task from Wishlist to Normal.Jul 26 2018, 10:40 AM
groehl added a subscriber: groehl.

merge this into master

groehl moved this task from Backlog to wip on the Photoacoustics board.Jul 26 2018, 10:44 AM
adler closed this task as Resolved.Jul 27 2018, 3:56 PM

It is done :-)